Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Auto-completion error
Auto-completion error [message #96114] Mon, 06 April 2009 14:47 Go to next message
Eclipse UserFriend
Originally posted by: marc-oliver.stuehmer.info

I have just discovered a possible auto-completion bug in PDT 2.1.0M6:

Enter strip|<-cursor and invoke the auto-completion. The text will complete to
"stripslashes_deep" instead of "stripslashes". There is no "stripslashes_deep"
function in native PHP...
Re: Auto-completion error [message #96157 is a reply to message #96114] Fri, 10 April 2009 09:22 Go to previous message
Eclipse UserFriend
Originally posted by: michael.zend.com

I can't re-create this issue... do you have stripslashes_deep() declared in
your project?

"Marc-Oliver St
Previous Topic:[Announce] PDT 2.0.1 M200902050834 is available
Next Topic:can i disable parsing of symbolic links?
Goto Forum:
  


Current Time: Thu Feb 02 15:53:39 GMT 2023

Powered by FUDForum. Page generated in 0.09380 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top